Package org.eclipse.zest.core.widgets.gestures

# Class RotateGestureListener

java.lang.Object
org.eclipse.zest.core.widgets.gestures.RotateGestureListener

All Implemented Interfaces:
  `EventListener`, `GestureListener`

public class RotateGestureListener extends Object implements GestureListener
A gesture listener for rotate gestures in Graph widgets.

Since:
  1.14

## Constructor Summary

Constructors
Constructor
Description
`RotateGestureListener()`

## Method Summary

Modifier and Type
Method
Description
`void`
`gesture(GestureEvent e)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RotateGestureListener

public RotateGestureListener()

## Method Details

### gesture

public void gesture(GestureEvent e)

Specified by:
  `gesture` in interface `GestureListener`